LOAD DATA
INFILE '../data/double_omim_map.csv'
BADFILE '../data/double_omim_map.bad'
DISCARDFILE '../data/double_omim_map.dsc'
INTO TABLE Double_OMIM_Map
replace
fields terminated by ',' optionally enclosed by '"'
( 
  techId        integer external,
  resolution    integer external,
  popId         char(16),
  srcSNPId_1    char(16),
  srcSNPId_2    char(16),
  tgtSNPId      char(16),
  srcAllele_1   char,
  srcAllele_2   char,
  tgtAllele     char,
  coeff         decimal external,
  omimId        integer external
)
