LOAD DATA
INFILE '../data/single_omim_map.csv'
BADFILE '../data/single_omim_map.bad'
DISCARDFILE '../data/single_omim_map.dsc'
INTO TABLE Single_OMIM_Map
replace
fields terminated by ',' optionally enclosed by '"'
( 
  techId        integer external,
  resolution    integer external,
  popId         char(16),
  srcSNPId      char(16),
  tgtSNPId      char(16),
  srcAllele     char,
  tgtAllele     char,
  coeff         decimal external,
  omimId        integer external
)
